at.chipkarte.client.bkf.soap.constants

## Class HistologischePathologieDiagnoseTypConstant

- Object
- - at.chipkarte.client.bkf.soap.constants.HistologischePathologieDiagnoseTypConstant

-     public class HistologischePathologieDiagnoseTypConstant
      extends Object

  Konstanten für den Typ HistologischePathologieDiagnoseTyp.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `ANDERES_MALIGNOM` Konstante für HistologischeDiagnoseTyp (anderes Malignom).
    `static String` | `BENIGNE_LAESION` Konstante für HistologischeDiagnoseTyp (benigne Läsion).
    `static String` | `DCIS` Konstante für HistologischeDiagnoseTyp (DCIS).
    `static String` | `INVASIVES_KARZINOM` Konstante für HistologischeDiagnoseTyp (invasives Karzinom).
    `static String` | `LOBULAERE_NEOPLASIE` Konstante für HistologischeDiagnoseTyp (lobuläre Neoplasie).
    `static String` | `METASTASE` Konstante für HistologischeDiagnoseTyp (Metastase).
    `static String` | `NORMAL` Konstante für HistologischeDiagnoseTyp (Normal).
    `static String` | `NORMAL_YPTO` Konstante für HistologischeDiagnoseTyp (normal nach kompletter Remission (ypT0)).
    `static String` | `PAGET` Konstante für HistologischeDiagnoseTyp (Paget).
    `static String` | `PLEOMORPHE_LOBULAERE_NEOPLASIE` Konstante für HistologischeDiagnoseTyp (pleomorphe lobuläre Neoplasie).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `HistologischePathologieDiagnoseTypConstant()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### NORMAL

          public static final String NORMAL

      Konstante für HistologischeDiagnoseTyp (Normal).
      See Also:
        Constant Field Values

    - #### NORMAL_YPTO

          public static final String NORMAL_YPTO

      Konstante für HistologischeDiagnoseTyp (normal nach kompletter Remission (ypT0)).
      See Also:
        Constant Field Values

    - #### BENIGNE_LAESION

          public static final String BENIGNE_LAESION

      Konstante für HistologischeDiagnoseTyp (benigne Läsion).
      See Also:
        Constant Field Values

    - #### LOBULAERE_NEOPLASIE

          public static final String LOBULAERE_NEOPLASIE

      Konstante für HistologischeDiagnoseTyp (lobuläre Neoplasie).
      See Also:
        Constant Field Values

    - #### PLEOMORPHE_LOBULAERE_NEOPLASIE

          public static final String PLEOMORPHE_LOBULAERE_NEOPLASIE

      Konstante für HistologischeDiagnoseTyp (pleomorphe lobuläre Neoplasie).
      See Also:
        Constant Field Values

    - #### DCIS

          public static final String DCIS

      Konstante für HistologischeDiagnoseTyp (DCIS).
      See Also:
        Constant Field Values

    - #### PAGET

          public static final String PAGET

      Konstante für HistologischeDiagnoseTyp (Paget).
      See Also:
        Constant Field Values

    - #### INVASIVES_KARZINOM

          public static final String INVASIVES_KARZINOM

      Konstante für HistologischeDiagnoseTyp (invasives Karzinom).
      See Also:
        Constant Field Values

    - #### ANDERES_MALIGNOM

          public static final String ANDERES_MALIGNOM

      Konstante für HistologischeDiagnoseTyp (anderes Malignom).
      See Also:
        Constant Field Values

    - #### METASTASE

          public static final String METASTASE

      Konstante für HistologischeDiagnoseTyp (Metastase).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### HistologischePathologieDiagnoseTypConstant

          public HistologischePathologieDiagnoseTypConstant()